# https://metallb.org/usage/
apiVersion: v1
kind: Service
metadata:
  name: gitea-ssh
  namespace: stackspout
  annotations:
    metallb.universe.tf/allow-shared-ip: "share-ipv4"
spec:
  type: LoadBalancer
  loadBalancerIP: "${ip_address}"
  ports:
    - name: ssh
      protocol: TCP
      port: 22
      targetPort: 22
  selector:
    app: gitea
